<?php

namespace App\Http\Controllers\Installer;

use App\Helpers\Installer\DatabaseManager;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Artisan;

class DatabaseController extends Controller
{
    //
    public function index() {
        return view('_installer.database');
    }

    public function run() {
        $manager = new DatabaseManager();

        $response = $manager->migrateAndSeed();

        Artisan::call('storage:link');

        return redirect()->route('installer.database')->with(['message' => $response]);
    }
}
