<?php

namespace App\Http\Controllers\Installer;

use App\Helpers\Installer\FinishInstallManager;
use App\Helpers\Installer\InstalledHelper;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class FinishController extends Controller
{
    //
    public function __invoke()
    {
        $finalMessages = (new FinishInstallManager())->runFinal();
        $finalStatus = (new InstalledHelper())->update();

        return view('_installer.finished', compact('finalStatus', 'finalMessages'));
    }
}
