@extends('_installer._layout')

@section('title', 'Database')

@section('content')
    @if(session('message') && session('message')['dbOutputLog'])
        <p><strong><small>Migration Log</small></strong></p>
        <pre><code>{{ session('message')['dbOutputLog'] }}</code></pre>

        <div class="flex justify-end mt-4">
            <a href="{{ route('installer.create_user') }}" class="px-3 py-1 bg-green-500 rounded border border-green-600 hover:bg-green-600">
                Weiter
                <i class="fa fa-angle-right fa-fw" aria-hidden="true"></i>
            </a>
        </div>
    @else
        <form action="{{ route('installer.database') }}" method="post">
            @csrf

            <p class="text-center">Klick auf den Button "Run migration" um die Datenbank vorzubereiten.</p>
            <div class="flex justify-center mt-4">
                <button type="submit" class="px-3 py-1 bg-green-500 rounded border border-green-600 hover:bg-green-600">
                    Run migration
                    <i class="fa fa-angle-right fa-fw" aria-hidden="true"></i>
                </button>
            </div>
        </form>
    @endif
@endsection
