<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>@yield('title', '') | {{ config('app.name', 'IFC Management') }}</title>

    @vite("resources/css/app.css")
</head>
<body class="bg-neutral-800 font-sans text-white antialiased">
    <div class="min-h-screen flex flex-col sm:justify-center items-center pt-6 sm:pt-0">
        <main class="w-full mt-2 px-8 py-10 max-w-lg overflow-hidden">
            @yield('content')
        </main>
    </div>
    <form action="{{route('logout')}}" method='POST'>
        @csrf
        <input type="submit">
    </form>
</body>
</html>
