@extends('_layouts.dialog')

@section('title', 'Rolle '.$role->name.' löschen')

@section('content')
    <div class="bg-neutral-900 rounded-lg p-5">
        <h1 class="text-2xl text-violet-700 text-center">
            Rolle {{ $role->name }} löschen?
        </h1>

        <div class="p-3 rounded my-3">
            Bist du sicher, dass du die Rolle {{ $role->name }} löschen möchtest?
        </div>

        <div class="bg-red-500 text-red-950 p-3 rounded my-3">
            Dies kann nicht rückgängig gemacht werden!
        </div>

        <form action="{{ route('admin.roles.delete', $role) }}" method="POST">
            @csrf
            <!-- placeholder -->
            <div class="flex justify-between space-x-2.5 mt-6">
                <button type="submit" class="rounded-full w-full bg-green-700 border border-green-600 p-1.5">
                    Bestätigen
                </button>
                <a href="{{ route('admin.roles.index') }}"
                   class="rounded-full w-full bg-red-700 text-center border border-red-600 p-1.5">
                    Abbrechen
                </a>
            </div>
        </form>
    </div>
@endsection
