@if($errors->any())
    <div class="bg-red-500 text-red-950 p-3 rounded my-3">
        <ul>
            @foreach($errors->all() as $error)
                <li>
                    {{$error}}
                </li>
            @endforeach
        </ul>
    </div>
@endif

@if(session('error'))
    <x-alert type="error" :message="session('error')"></x-alert>
@endif

@if(session('success'))
    <x-alert type="success" :message="session('success')"></x-alert>
@endif
