<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php echo e(config('app.name', 'IFC Management')); ?> | <?php echo $__env->yieldContent('title', ''); ?></title>

    <?php echo app('Illuminate\Foundation\Vite')("resources/css/app.css"); ?>
</head>
<body class="bg-neutral-800 font-sans text-white antialiased">
    <div class="min-h-screen flex flex-col sm:justify-center items-center pt-6 sm:pt-0">
        <main class="w-full mt-2 px-8 py-10 max-w-lg overflow-hidden">
            <?php echo $__env->yieldContent('content'); ?>
        </main>
    </div>
    <form action="<?php echo e(route('logout')); ?>" method='POST'>
        <?php echo csrf_field(); ?>
        <input type="submit">
    </form>
</body>
</html>
<?php /**PATH E:\99_others\ifc_manage\resources\views/_layouts/auth.blade.php ENDPATH**/ ?>