<?php $__env->startSection('title', 'My Teams'); ?>

<?php $__env->startSection('content'); ?>
    <div class="flex justify-between mb-6">
        <h3 class="font-bold text-2xl">My Teams</h3>
    </div>

    <?php echo $__env->make('common.notifications', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="relative overflow-x-auto">
        <div class="grid grid-cols-2 md:grid-cols-3 gap-4">
            <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <a href="<?php echo e(route('teams.show', $team)); ?>" class="flex px-3 py-2 border shadow-md sm:rounded-lg border-gray-700">
                    <?php if($team->logo): ?>
                        <div class="border border-gray-700 rounded-lg p-1 mr-4">
                            <img src="<?php echo e(\Illuminate\Support\Facades\Storage::url('teams/'.$team->logo)); ?>" class="w-16 h-16">
                        </div>
                    <?php endif; ?>
                    <div class="flex flex-col">
                        <p class="w-full font-semibold text-gray-300"><?php echo e($team->name); ?></p>
                        <p class="text-sm"><?php echo e($team->leader->name); ?></p>
                    </div>
                </a>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('_layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\99_others\ifc_manage\resources\views/teams/index.blade.php ENDPATH**/ ?>