<?php $__env->startSection('title', 'Permissions'); ?>

<?php $__env->startSection('content'); ?>
    <ul class="space-y-2">
        <?php $__currentLoopData = $permissions['permissions']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li class="py-2 px-2 rounded flex justify-between <?php echo e($permission['isSet'] ? 'bg-green-500' : 'bg-red-500'); ?>">
                <div>
                    <i class="fas fa-fw fa-<?php echo e($permission['isSet'] ? 'check-circle' : 'exclamation-circle'); ?>"></i>
                    <?php echo e($permission['folder']); ?>

                </div>
                <div>
                    <span class="bg-gray-700 text-gray-300 text-xs px-2.5 py-0.5 font-medium rounded">
                        <?php echo e($permission['permission']); ?>

                    </span>
                </div>
            </li>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </ul>

    <?php if(!isset($permissions['errors'])): ?>
        <div class="flex justify-end mt-4">
            <a class="px-3 py-1 bg-green-500 rounded border border-green-600 hover:bg-green-600" href="<?php echo e(route('installer.environment')); ?>">
                Weiter
                <i class="fas fa-angle-right" aria-hidden="true"></i>
            </a>
        </div>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('_installer._layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\99_others\ifc_manage\resources\views/_installer/permissions.blade.php ENDPATH**/ ?>