<?php $__env->startSection('content'); ?>
    <div class="bg-neutral-900 rounded-lg p-5">
        <h1 class="text-2xl text-violet-700 text-center">
            Rolle <?php echo e($role->name); ?> löschen?
        </h1>

        <div class="p-3 rounded my-3">
            Bist du sicher, dass du die Rolle <?php echo e($role->name); ?> löschen möchtest?
        </div>

        <div class="bg-red-500 text-red-950 p-3 rounded my-3">
            Dies kann nicht rückgängig gemacht werden!
        </div>

        <form action="<?php echo e(route('roles.delete', $role)); ?>" method="POST">
            <?php echo csrf_field(); ?>
            <!-- placeholder -->
            <div class="flex justify-between space-x-2.5 mt-6">
                <button type="submit" class="rounded-full w-full bg-green-700 border border-green-600 p-1.5">
                    Bestätigen
                </button>
                <a href="<?php echo e(route('roles.index')); ?>" class="rounded-full w-full bg-red-700 text-center border border-red-600 p-1.5">
                    Abbrechen
                </a>
            </div>
        </form>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('dialog', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\99_others\ifc_manage\resources\views/admin/roles/delete.blade.php ENDPATH**/ ?>