<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>IFC Management Page</title>
    
    <?php echo app('Illuminate\Foundation\Vite')("resources/css/app.css"); ?>
</head>
<body class="bg-neutral-800 text-white">
    <div class="container mx-auto"> 
        <div class="flex pt-10 justify-end space-x-2"> 
            <a href="<?php echo e(route('login')); ?>" class="bg-violet-700 rounded-full py-3 px-6 text-white hover:bg-violet-900 drop-shadow">
                Einloggen
            </a>
            <a href="<?php echo e(route('register')); ?>" class="bg-violet-700 rounded-full py-3 px-6 text-white hover:bg-violet-900 drop-shadow">
                Registrieren
            </a>
        </div>
        <!-- uwu -->
        <main> 
            <?php echo $__env->yieldContent('content'); ?>
        </main>
    </div>
    <form action="<?php echo e(route('logout')); ?>" method='POST'>
        <?php echo csrf_field(); ?>
        <input type="submit">
    </form>
</body>
</html><?php /**PATH E:\others\IFC Management Website\resources\views/app.blade.php ENDPATH**/ ?>