<?php $__env->startSection('content'); ?>
    <div class="flex justify-between mb-6">
        <h3 class="font-bold text-2xl">Create user</h3>
    </div>

    <?php if($errors->any()): ?>
        <div class="bg-red-500 text-red-950 p-3 rounded my-3">
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li>
                        <?php echo e($error); ?>

                    </li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>

    <form action="<?php echo e(route('users.create')); ?>" method="POST">
        <?php echo csrf_field(); ?>
        <!-- email -->
        <div class="mb-6">
            <label for="email" class="block mb-2 text-sm font-medium">
                Email
            </label>
            <input type="email" id="email" name="email" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="email" required autocomplete="email" value="<?php echo e(old('email')); ?>">
        </div>
        <!-- username -->
        <div class="mb-6">
            <label for="name" class="block mb-2 text-sm font-medium">
                Username
            </label>
            <input type="text" id="name" name="name" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="username" required autocomplete="username" value="<?php echo e(old('name')); ?>">
        </div>
        <!-- password -->
        <div class="mb-6">
            <label for="password" class="block mb-2 text-sm font-medium">
                Password
            </label>
            <input type="password" id="password" name="password" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="password" required autocomplete="new-password">
        </div>
        <!-- password confirm-->
        <div class="mb-6">
            <label for="password_confirmation" class="block mb-2 text-sm font-medium">
                Confirm Password
            </label>
            <input type="password" id="password_confirmation" name="password_confirmation" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="confirm password" required autocomplete="new-password">
        </div>
        <!-- placeholder -->
        <div class="mb-3">
            <button class="rounded-full w-full bg-violet-700 border border-violet-600 p-1.5">
                submit
            </button>
        </div>
    </form>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\99_others\ifc_manage\resources\views/admin/users/create.blade.php ENDPATH**/ ?>