<?php

namespace App\Http\Controllers\Installer;

use App\Helpers\Installer\PermissionsChecker;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class PermissionsController extends Controller
{
    //
    public function __invoke() {
        $checker = new PermissionsChecker();

        $permissions = $checker->check(
            config('installer.permissions')
        );

        return view('_installer.permissions', compact('permissions'));
    }
}
