<?php $__env->startSection('title', 'Environment'); ?>

<?php $__env->startSection('content'); ?>
    <form method="post" action="<?php echo e(route('installer.create_user')); ?>" class="tabs-wrap">
        <?php echo csrf_field(); ?>

        <div class="mb-3 <?php echo e($errors->has('email') ? ' has-error ' : ''); ?>">
            <label for="email">E-Mail</label>
            <input type="email" autocomplete="email" class="bg-neutral-700 border border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500 placeholder-gray-400" name="email" id="email" value="<?php echo e(old('email')); ?>" placeholder="E-Mail" />
            <?php if($errors->has('email')): ?>
                <span class="error-block">
                    <i class="fa fa-fw fa-exclamation-triangle" aria-hidden="true"></i>
                    <?php echo e($errors->first('email')); ?>

                </span>
            <?php endif; ?>
        </div>

        <div class="mb-3 <?php echo e($errors->has('name') ? ' has-error ' : ''); ?>">
            <label for="name">Username</label>
            <input type="text" autocomplete="username" class="bg-neutral-700 border border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500 placeholder-gray-400" name="name" id="name" value="<?php echo e(old('name')); ?>" placeholder="Username" />
            <?php if($errors->has('name')): ?>
                <span class="error-block">
                    <i class="fa fa-fw fa-exclamation-triangle" aria-hidden="true"></i>
                    <?php echo e($errors->first('name')); ?>

                </span>
            <?php endif; ?>
        </div>

        <div class="mb-3 <?php echo e($errors->has('password') ? ' has-error ' : ''); ?>">
            <label for="password">Passwort</label>
            <input type="password" autocomplete="new-password" class="bg-neutral-700 border border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500 placeholder-gray-400" name="password" id="password" placeholder="Passwort" />
            <?php if($errors->has('password')): ?>
                <span class="error-block">
                    <i class="fa fa-fw fa-exclamation-triangle" aria-hidden="true"></i>
                    <?php echo e($errors->first('password')); ?>

                </span>
            <?php endif; ?>
        </div>

        <div class="mb-3 <?php echo e($errors->has('password') ? ' has-error ' : ''); ?>">
            <label for="password_confirmation">Passwort wiederholen</label>
            <input type="password" autocomplete="new-password" class="bg-neutral-700 border border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500 placeholder-gray-400" name="password_confirmation" id="password_confirmation" placeholder="Passwort wiederholen" />
            <?php if($errors->has('password')): ?>
                <span class="error-block">
                    <i class="fa fa-fw fa-exclamation-triangle" aria-hidden="true"></i>
                    <?php echo e($errors->first('password')); ?>

                </span>
            <?php endif; ?>
        </div>

        <div class="flex justify-end mt-4">
            <button type="submit" class="px-3 py-1 bg-green-500 rounded border border-green-600 hover:bg-green-600">
                Weiter
                <i class="fa fa-angle-right fa-fw" aria-hidden="true"></i>
            </button>
        </div>
    </form>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('_installer._layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\99_others\ifc_manage\resources\views/_installer/user.blade.php ENDPATH**/ ?>