
<?php $__env->startSection("content"); ?>
<div class="w-1/3 bg-neutral-900 rounded-lg p-5"> 
    <h1 class="text-2xl text-violet-700 text-center"> 
        Password vergessen
    </h1>

    <?php if($errors->any()): ?>
        <div class="bg-red-500 text-red-950 p-3 rounded my-3">
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li>
                    <?php echo e($error); ?>

                </li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>
    <?php if(session("status")): ?>
        <div class="mb-3 font-medium text-sm text-green-600">
            <?php echo e(session("status")); ?>

        </div>
    <?php endif; ?>

    <form action="<?php echo e(route('password.email')); ?>" method="POST">
        <?php echo csrf_field(); ?> 
        <!-- email -->
        <div class="mb-6">
            <label for="email" class="block mb-2 text-sm font-medium"> 
                Email
            </label>
            <input type="email" id="email" name="email" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="email" required autocomplete="email">
        </div>
        <!-- placeholder -->
        <div class="mb-3">
            <button class="rounded-full w-full bg-violet-700 border border-violet-600 p-1.5">
                submit
            </button>
        </div>
        <!-- placeholder -->
        <div class="text-center"> 
            <a href="<?php echo e(route('login')); ?>">
                passwort doch nicht vergessen?
            </a>
        </div>
    </form>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("app", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Development\Web\IFC Management Website\resources\views/auth/forgot-password.blade.php ENDPATH**/ ?>