<?php $__env->startSection('title', 'Requirements'); ?>

<?php $__env->startSection('content'); ?>
    <?php $__currentLoopData = $requirements['requirements']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $type => $requirement): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <ul class="space-y-2">
            <li class="list__item list__title <?php echo e($phpSupportInfo['supported'] ? 'text-green-500' : 'text-red-600'); ?>">
                <strong><?php echo e(strtoupper($type)); ?></strong>
                <?php if($type == 'php'): ?>
                    <strong>
                        <small>
                            (version <?php echo e($phpSupportInfo['minimum']); ?> required)
                        </small>
                    </strong>
                    <span class="float-right">
                        <strong>
                            <?php echo e($phpSupportInfo['current']); ?>

                        </strong>
                        <i class="fas fa-fw fa-<?php echo e($phpSupportInfo['supported'] ? 'check-circle' : 'exclamation-circle'); ?> row-icon" aria-hidden="true"></i>
                    </span>
                <?php endif; ?>
            </li>
            <?php $__currentLoopData = $requirement; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extention => $enabled): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li class="py-2 px-2 rounded <?php echo e($enabled ? 'bg-green-500' : 'bg-red-500'); ?>">
                    <i class="fas fa-fw fa-<?php echo e($enabled ? 'check-circle' : 'exclamation-circle'); ?> row-icon" aria-hidden="true"></i>
                    <?php echo e($extention); ?>

                </li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    <?php if(!isset($requirements['errors']) && $phpSupportInfo['supported']): ?>
        <div class="flex justify-end mt-4">
            <a class="px-3 py-1 bg-green-500 rounded border border-green-600 hover:bg-green-600" href="<?php echo e(route('installer.permissions')); ?>">
                Weiter
                <i class="fas fa-angle-right" aria-hidden="true"></i>
            </a>
        </div>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('_installer._layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\99_others\ifc_manage\resources\views/_installer/requirements.blade.php ENDPATH**/ ?>