<?php $__env->startSection('title', 'Database'); ?>

<?php $__env->startSection('content'); ?>
    <?php if(session('message') && session('message')['dbOutputLog']): ?>
        <p><strong><small>Migration Log</small></strong></p>
        <pre><code><?php echo e(session('message')['dbOutputLog']); ?></code></pre>

        <div class="flex justify-end mt-4">
            <a href="<?php echo e(route('installer.create_user')); ?>" class="px-3 py-1 bg-green-500 rounded border border-green-600 hover:bg-green-600">
                Weiter
                <i class="fa fa-angle-right fa-fw" aria-hidden="true"></i>
            </a>
        </div>
    <?php else: ?>
        <form action="<?php echo e(route('installer.database')); ?>" method="post">
            <?php echo csrf_field(); ?>

            <p class="text-center">Klick auf den Button "Run migration" um die Datenbank vorzubereiten.</p>
            <div class="flex justify-center mt-4">
                <button type="submit" class="px-3 py-1 bg-green-500 rounded border border-green-600 hover:bg-green-600">
                    Run migration
                    <i class="fa fa-angle-right fa-fw" aria-hidden="true"></i>
                </button>
            </div>
        </form>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('_installer._layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\99_others\ifc_manage\resources\views/_installer/database.blade.php ENDPATH**/ ?>