

<?php $__env->startSection('title', 'Register'); ?>

<?php $__env->startSection("content"); ?>
    <div class="bg-neutral-900 rounded-lg p-5">
        <h1 class="text-2xl text-violet-700 text-center">
            Registrieren
        </h1>

        <?php echo $__env->make('common.notifications', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(route('register')); ?>" method="POST">
            <?php echo csrf_field(); ?>
            <!-- email -->
            <div class="mb-6">
                <label for="email" class="block mb-2 text-sm font-medium">
                    Email
                </label>
                <input type="email" id="email" name="email" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="email" required autocomplete="email" value="<?php echo e(old('email')); ?>">
            </div>
            <!-- username -->
            <div class="mb-6">
                <label for="name" class="block mb-2 text-sm font-medium">
                    Username
                </label>
                <input type="text" id="name" name="name" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="username" required autocomplete="username" value="<?php echo e(old('name')); ?>">
            </div>
            <!-- password -->
            <div class="mb-6">
                <label for="password" class="block mb-2 text-sm font-medium">
                    Password
                </label>
                <input type="password" id="password" name="password" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="password" required autocomplete="new-password">
            </div>
            <!-- password confirm-->
            <div class="mb-6">
                <label for="password_confirmation" class="block mb-2 text-sm font-medium">
                    Confirm Password
                </label>
                <input type="password" id="password_confirmation" name="password_confirmation" class="bg-neutral-700 border
            border-gray-600 rounded text-sm w-full p-2.5 focus:ring-violet-500 focus:border-violet-500
            placeholder-gray-400" placeholder="confirm password" required autocomplete="new-password">
            </div>
            <!-- placeholder -->
            <div class="mb-3">
                <button type="submit" class="rounded-full w-full bg-violet-700 border border-violet-600 p-1.5">
                    Register
                </button>
            </div>
            <!-- placeholder -->
            <div class="text-center">
                <a href="<?php echo e(route('login')); ?>">
                    du besitzt schon einen account?
                    wieso zum fick willst du dann einen neuen machen?
                    wende dich an GODKING Sekuramis :^)
                </a>
            </div>
        </form>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make("_layouts.auth", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\99_others\ifc_manage\resources\views/auth/register.blade.php ENDPATH**/ ?>